!host_build {
    QMAKE_CFLAGS    += --sysroot=$$[QT_SYSROOT]
    QMAKE_CXXFLAGS  += --sysroot=$$[QT_SYSROOT]
    QMAKE_LFLAGS    += --sysroot=$$[QT_SYSROOT]
}
host_build {
    QT_ARCH = x86_64
    QT_BUILDABI = x86_64-little_endian-lp64
    QT_TARGET_ARCH = arm
    QT_TARGET_BUILDABI = arm-little_endian-ilp32-eabi
} else {
    QT_ARCH = arm
    QT_BUILDABI = arm-little_endian-ilp32-eabi
    QT_LIBCPP_ABI_TAG = 
}
QT.global.enabled_features = shared cross_compile appstore-compliant c++11 c++14 c++17 c++1z c99 c11 signaling_nan thread future concurrent shared cross_compile shared c++11 c++14 c++17 c++1z reduce_exports
QT.global.disabled_features = static pkg-config debug_and_release separate_debug_info simulator_and_device rpath force_asserts framework c++2a dbus
QT.global.disabled_features += release build_all
QT_CONFIG += shared no-pkg-config c++11 c++14 c++17 c++1z reduce_exports release
CONFIG +=  shared cross_compile plugin_manifest
QT_VERSION = 6.0.4
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 0
QT_PATCH_VERSION = 4

QT_CLANG_MAJOR_VERSION = 9
QT_CLANG_MINOR_VERSION = 0
QT_CLANG_PATCH_VERSION = 
QT_EDITION = Enterprise
QT_LICHECK = licheck_mac
QT_RELEASE_DATE = 2021-04-28
